# Note: this file was auto-generated by Module::Build::Compat version 0.4231
require 5.008;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'PREREQ_PM' => {
                   'Test::Exception' => 0,
                   'Path::Tiny' => 0,
                   'Locale::TextDomain::OO::Util::ExtractHeader' => 0,
                   'Test::More' => 0,
                   'Test::Differences' => '0.60',
                   'MooX::StrictConstructor' => 0,
                   'Locale::TextDomain::OO::Util' => 0,
                   'Encode' => 0,
                   'URI' => 0,
                   'namespace::autoclean' => 0,
                   'Test::NoWarnings' => 0,
                   'Try::Tiny' => 0,
                   'Moo' => '1.003001',
                   'Carp' => 0,
                   'MooX::Types::MooseLike::Base' => 0,
                   'Locale::PO' => '0.27',
                   'JSON' => 0,
                   'HTML::Entities' => 0,
                   'LWP::UserAgent' => 0,
                   'MooX::Types::MooseLike' => 0,
                   'HTTP::Request::Common' => 0,
                   'MooX::Types::MooseLike::Numeric' => 0
                 },
  'EXE_FILES' => [],
  'INSTALLDIRS' => 'site',
  'PL_FILES' => {},
  'NAME' => 'Locale::Utils::Autotranslator',
  'VERSION_FROM' => 'lib/Locale/Utils/Autotranslator.pm'
)
;